# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-04-20 19:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('powerproduction', '0001_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='dailyproduction',
            unique_together=set([('inverter', 'date')]),
        ),
        migrations.AlterUniqueTogether(
            name='hourlyproduction',
            unique_together=set([('inverter', 'datetime')]),
        ),
    ]
